Subject: Re: [bug#54995] [PATCH] gnu: Add cl-ipfs-api2.

From: jgart <[email-masked]>
Date: Mon, 18 Apr 2022 13:12:13 -0400

On Mon, 18 Apr 2022 11:23:36 +0200 Maxime Devos <[email-masked]> wrote:
> jgart via Guix-patches via schreef op zo 17-04-2022 om 14:47 [-0400]:
> > +(which uses the locally installed go-ipfs program).")
> 
> go-ipfs is missing from the inputs and would need to be patched into
> <https://github.com/JadedCtrl/cl-ipfs-api2/blob/master/main.lisp#L14>
> or <https://github.com/JadedCtrl/cl-ipfs-api2/blob/master/main.lisp#L837>
> (not sure where exactly) such that 'cl-ipfs-api2' works without 'ipfs'
> being in $PATH.

Thanks for catching that. I didn't realize it was a dependency.

I'll send an updated patch soon.

all best,

jgart